'''
Created on 12-Jul-2021

@author: rishi_priyansh
'''
import inspect
import traceback
import random


from ._base_topic_helper import BaseTopicHelper
# _holographic_universe_helper
# HolographicUniverseHelper
# HolographicUniverseHelper

class HolographicUniverseHelper(BaseTopicHelper):
    '''
    '''
    
    _SHORT_ANSWER_QUESTIONS_FILE_PATH = 'physics/saq_holographic_universe.csv'
    _MCQ_FILE_PATH = 'physics/mcq_holographic_universe.csv'
    
    def __init__(self, **kwargs):
        super().__init__(**kwargs)
        pass

    pass
#class HolographicUniverseHelper:

    